export default [
  [
    {
      name: '固定资产(个)',
      icon: require('./1.png'),
      value: '0'
    },
    {
      name: '总原值(万元)',
      icon: require('./2.png'),
      value: '0'
    }
  ],
  [
    {
      name: '经营性固定资产（个）',
      icon: require('./3.png'),
      value: '0'
    },
    {
      name: '总原值（万元）',
      icon: require('./2.png'),
      value: '0'
    }
  ]
]